.person-data .contact {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.person-data .contact .content .content-title {
  margin-bottom: .5rem;
}
.person-data .contact .content .contact-link {
  color: inherit;
  text-decoration: none;
}
.person-data .contact .content .contact-link:hover {
  color: var(--main-color-hover);
}
.person-data .contact .content p {
  margin-bottom: 0;
}
.person-data .contact .icon-wrapper {
  width: 70px;
  height: 70px;
  font-size: 2.5rem;
}
.person-data .contact .icon-wrapper .icon-mail-2 {
  font-size: 0.8em;
}
.person-data .contact.contact-img .content {
  margin-left: 3rem;
}
.person-data .contact.contact-icon .content {
  margin-left: 2rem;
}
/*Desktop: 1680*/
/*Desktop: 1400*/
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .person-data .contact .content .content-title {
    margin-bottom: 0;
  }
  .person-data .contact .icon-wrapper {
    width: 60px;
    height: 60px;
    font-size: 2rem;
  }
  .person-data .contact .img-wrapper .img {
    max-width: 120px;
  }
  .person-data .contact.contact-img .content {
    margin-left: 2.5rem;
  }
  .person-data .contact.contact-icon .content {
    margin-left: 1.5rem;
  }
}
/*Desktop: 992*/
@media (max-width: 1199px) {
  .person-data .contact.contact-icon {
    margin-top: 3rem;
  }
}
/*Desktop: 768*/
/*Desktop: 576*/
@media (max-width: 767px) {
  .person-data .contact.contact-icon {
    margin-top: 4rem;
  }
}
/*Desktop: 425*/
/*Desktop: 320*/
@media (max-width: 424px) {
  .person-data .contact .icon-wrapper {
    width: 50px;
    height: 50px;
    font-size: 1.8rem;
  }
  .person-data .contact .img-wrapper .img {
    max-width: 100px;
  }
  .person-data .contact.contact-icon {
    display: block;
    margin-top: 3.5rem;
  }
  .person-data .contact.contact-icon .content {
    margin-left: 0;
    margin-top: 1.5rem;
  }
}
